Subject: Méthodologie du traducteur (ex Re: traduction fr "fretted string instruments" [appliqué, à relire])

From: Jean-Charles Malahieude <[email-masked]>
Date: Wed, 14 Jan 2009 19:41:25 +0100

Le 14.01.2009 09:34, Matthieu Jacquot disait :
> 
> Jean-Charles Malahieude wrote:
>> Pour information, voici ma recette de pâtissier amateur :
>>
>> Traduction, compilation, lecture (et correction), une nuit de repos pour 
>> la pâte briochée, compilation, relecture, et enfin transmission au monde.
>>
> 
> Merci Jean-Charles pour ta relecture, c'est vrai que ce serait plus clair si
> je compilais le site pour relire, j'ai essayé de le faire il y a quelques
> jours mais j'ai un petit soucis avec je ne sais plus quelle dépendance dont
> la version nécessaire pour la compilation n'est pas encore disponible dans
> portage (gentoo); il faudrait que je le trouve et que je le compile à la
> main, c'est juste une question de volonté... 
> Bonne journée 
> Matthieu
>

Après avoir récupéré une copie du dépôt officiel, le plus sûr moyen de 
voir ce qui peut manquer ou être obsolète au niveau des dépendances est 
de lancer un :
./autogen.sh

qui devrait s'interrompre sur le contrôle défectueux ou bien signaler le 
"fautif" en fin de procédure.

En tout état de cause, je pense que ton problème se situe au niveau de 
texi2html, que j'ai dû moi aussi compiler après avoir récupéré les 
sources sur le dépôt cvs (une archive de la version 1.82 datée du 
06/01/09 est disponible à partir de l'adresse 
http://savannah.nongnu.org/projects/texi2html/ ).
Vérifie tout de même que le fichier "configure" a bien les droits en 
exécution, ce qui n'est pas le cas pour les sources cvs.

Bonne continuation !

Amicalement,
Jean-Charles